@font-face {font-family: gotham;font-weight: 700;src: local('../fonts/gothamhtf-bold.otf'), url('../fonts/gothamhtf-bold.otf');}
@font-face {font-family: gotham;font-weight: 500;src: local('../fonts/gothamhtf-medium.otf'), url('../fonts/gothamhtf-medium.otf');}
@font-face {font-family: gotham;font-weight: 300;src: local('../fonts/gothamhtf-book.otf'), url('../fonts/gothamhtf-book.otf');}
@font-face {font-family: miniompro;font-weight: 300;src: local('../fonts/miniompro-regular.otf'), url('../fonts/miniompro-regular.otf');}

html {overflow: auto;height:100%;}

fieldset,hr {border:0;padding:0}html{color:#222;font-size:1em;line-height:1.4}::-moz-selection{background:#2d3092;text-shadow:none}
::selection{background:#e1e1e1;text-shadow:none}hr{display:block;height:1px;border-top:1px solid #ccc;margin:1em 0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{margin:0}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}

body {margin:0;padding:0;font-family: 'gotham', sans-serif;font-weight: 300;position: relative;overflow-x:hidden;/*height: 100%;overflow-y: scroll; overflow-x: hidden;*/}

*, *:before, *:after {box-sizing: border-box;}

textarea {resize: vertical;}

figure {margin:0;}
a {text-decoration: none;}
ul {padding-left: 0;}

.transition{-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}

/* ======================================  */
/* USUAIS  */
/* ======================================  */

.relative {position: relative;}
.table {display: table;width: 100%;}
.text-center {text-align: center;}
.btn-transparent {font-weight:500;background: transparent;color:#00845D;border:1px solid #00845D;font-size: 1rem;border-radius: 10px;height: 60px;line-height: 60px;display: inline-block;margin-top: 50px;width:250px;transition:all 0.3s ease;}
.btn-transparent:hover {background:#00845D;color:#fff;font-size: 1.05rem;transition:all 0.3s ease-out;}

.container {width: 1170px;margin:0 auto; max-width: 90%;}



/* ======================================  */
/* HEADER  */
/* ======================================  */

header.fixed {position: fixed;top:0;left:0;right:0;}
header {z-index: 99999; text-align: left;position: relative;background: linear-gradient(to bottom, #3d7b62 30%, #7cac94 100%);-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}
header .menu {display:block;vertical-align:middle;margin:0;height:75px;text-align: center;}
header .menu li {display:inline-block;}
header .menu li a {color: #fff;display: inline-block;height: 75px;line-height: 75px;padding-left: 15px;padding-right: 15px;vertical-align: middle;}
header .menu li a:hover {background: #008654;vertical-align: middle;}
header .menu .topo_menu_resp{display: none;position: relative;}

header .menu .topo_menu_resp .logo_resp{
    width: 100px;
    margin: 0 auto;
}

.menu_options{
    background: linear-gradient(to bottom, #3d7b62 15%, #7cac94 100%);
}

header .menu .topo_menu_resp img{
    max-width: 100%;
}

header .menu li.menu_pai {
    position: relative;
}

header .menu li .submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: rgba(0, 134, 84, 0.5);
}

header .menu li .submenu a {
    color: #fff;
    display: inline-block;
    height: auto;
    line-height: inherit;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: middle;
    padding: 20px;
}

header .menu li .submenu a:hover {
    background: transparent;
    text-decoration: underline;
}

.close_menu{
    position: absolute;
    top: 0;
    left: 10px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    cursor: pointer;
}

.close_menu i{
    display: inline-block;
    vertical-align: middle;
    font-size: 27px;
}

.close_menu span{
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
}

.social_menu_resp{
    display: none;
    background-color: #ffffff;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
}

.social_menu_resp i{
    font-size: 38px;
    margin: 0px 3px;
    vertical-align: middle;
    display: inline-block;
}

.social_menu_resp span{
    color: #806b56;
    font-size: 12px;
    font-weight: 300;
    vertical-align: middle;
    display: inline-block;
}

.social_menu_resp i.fa-facebook-official{
    color: #3e5b98;
}

.social_menu_resp i.fa-twitter-square{
    color: #4da7de;
}

.social_menu_resp i.fa-tripadvisor{
    color: #4B7E37;
    font-size: 25px;
}

.social_menu_resp i:hover{
    -webkit-transform:scale(1.3);
    -moz-transform:scale(1.3);
    -ms-transform:scale(1.3);
    -o-transform:scale(1.3);
    transform:scale(1.3);
}


header .bt_responsive-menu {
    display: none;
    margin: 0;
    height: 75px;
    text-align: center;
}

header .bt_responsive-menu li {
    text-align: right;
    width: 49%;
    display: inline-block;
    margin-right: -4px;
}

header .bt_responsive-menu li a {
    color:#fff;
    display: inline-block;
    height:100%;
    text-transform: uppercase;
    font-weight: 400;
    padding: 26px 0px;
    text-align: center;
}

header .active_menu:hover, header .active_menu:active{
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1);
}

header .bt_responsive-menu li a span{
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
}

header .bt_responsive-menu li a i{
    display: inline-block;
    vertical-align: middle;
    font-size: 27px;
}

header .bt_responsive-menu li.base_book{
    text-align: right;
}

header li.base_book a {
    text-transform: uppercase;
    display: inline-block;
    width: 150px;
    color:#2a664d;
    background: #eaedf2;
    border:2px solid #fff;
    border-radius: 10px;
    height:45px;
    line-height:45px;
    text-align: center;
    background:linear-gradient( 125deg, #eaedf2 20%, #fff 30%, #f8f9fd 40%, #e1e1df 90%);
    padding: 0px;
    font-weight: 400;
}
header li.base_book a:hover{background: linear-gradient( 125deg, #fff 20%, #eaedf2 30%, #e1e1df 40%, #f8f9fd 90%);}


.playVideo {
    background: url(../img/play.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top:40%;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 9999;
    width: 94px;
    height: 94px;
    transition:all 0.4s ease;
    cursor: pointer;
    -webkit-transform:scale(0.8) translate(0%, -50%);
    -moz-transform:scale(0.8) translate(0%, -50%);
    -ms-transform:scale(0.8) translate(0%, -50%);
    -o-transform:scale(0.8) translate(0%, -50%);
    transform:scale(0.8) translate(0%, -50%);
    display: none;
}

.playVideo:hover {
    -webkit-transform:scale(1.0) translate(0%, -50%);
    -moz-transform:scale(1.0) translate(0%, -50%);
    -ms-transform:scale(1.0) translate(0%, -50%);
    -o-transform:scale(1.0) translate(0%, -50%);
    transform:scale(1.0) translate(0%, -50%);
    transition:all 0.3s ease;
}

#fullyoutubevideo{
    width: 1920px;
    max-width: 100%;
    height: 600px;
}

.home-start {text-align: center;width:100%;max-width: 600px;margin:0 auto;margin-top: 40px;}
.icon-bottom {
    background: url('../img/icon-bottom.png') no-repeat;
    left:50%;
    width:40px;
    height:35px;
    background-position: 0px 0px;
    animation:seta 1s ease-out infinite;
    display: inline-block;
    cursor: pointer;
}
.home-start h2 {font-family:gotham; font-weight: 300;font-size:28px;margin:0;color:#010002;}
.home-start p {font-family:gotham; font-weight: 300;font-size:18px;margin:0;color:#00845D;padding-bottom: 40px;}

@keyframes seta {
    25% {background-position: 0px 7px;}
    50% {background-position: 0px 15px;}
    75% {background-position: 0px 7px;}
}

.home-mostPopular {padding-top: 60px;padding-bottom:70px;}
.home-mostPopular .line {width:100%;height:2px;background: #B2B2B2;position: relative;margin-bottom: 70px;}
.home-mostPopular .line h2 {color:#00845D;font-size:18px;position: absolute;top: -13px;background: #fff;text-align: center;width: 320px;max-width: 100%; margin: 0 auto;left: 0;right: 0;}

.each-item {position: relative;width:33.3%;padding:0 20px;display: inline-block;margin-left: -4px; vertical-align: top;margin-bottom: 60px;}
.home-mostPopular .each-item .img {position: relative; display: inline-block;max-width: 100%; text-align: center;margin-bottom: 12px;}
.each-item .img img {max-width: 100%}
.each-item .learnMore {position: absolute;right:-11px;top:30px;z-index: 1000}
.each-item .learnMore .sombra {width:11px;height:11px;background:url(../img/icon-sombra.png) no-repeat;right:0;bottom:-19px;position: absolute;}
.each-item .learnMore a {padding:10px 20px;color:#fff;font-weight: 300;font-size: 16px;font-weight: 300;white-space: nowrap;}
.each-item .learnMore a.green {background: #00845D;}
.each-item .learnMore a.special {background: #c3512f;}

.each-item .text .date {margin-bottom: 10px;}
.each-item .text h3 {color:#00845D;font-weight: 700;font-size:15px;margin-bottom: 10px;}
.each-item .text .time {background: url(../img/icon-time.png) no-repeat left center ;background-size:100% auto;width: 21px;height: 21px;display: inline-block;vertical-align: middle;font-size: 11px;font-weight: 500;margin-right: 10px;}
.each-item .text .hour {color: #939393;display: inline-block;vertical-align: middle;font-size: 14px;}

.each-time .toDo ul {color:#010002;list-style-type:square !important;font-size:12px;list-style-position: inside;}

.home-accomodation {padding-top: 60px;padding-bottom:70px;}
.home-accomodation .line {width:100%;height:2px;background: #B2B2B2;position: relative;margin-bottom: 70px;}
.home-accomodation .line h2 {color:#00845D;font-size:18px;position: absolute;top: -13px;background: #fff;text-align: center;width: 320px;margin: 0 auto;max-width: 100%;left: 0; right: 0;}
.home-accomodation .each-item .img {position: relative; float: left; margin-bottom: 12px;}

.home-bookNow {background: #e5e5e5;padding-top: 80px;padding-bottom: 60px;text-align: center;}
.home-bookNow a {max-width: 100%; display:inline-block;border: 2px solid #fff;color:#005734;font-size:21px;border-radius: 20px;font-weight:500;height: 60px;line-height: 60px;width:250px;text-align: center;background: linear-gradient( 125deg, #eaedf2 20%, #fff 30%, #f8f9fd 40%, #e1e1df 90%);box-shadow: 0 0 7px #000;margin-bottom: 40px;transition:all 0.3s ease-in;}
.home-bookNow a:hover {box-shadow: 0 0 2px #000;transition:all 0.3s ease-out;border:2px solid transparent;}
.home-bookNow .text {width: 80%;margin: 0 auto;font-weight: 500;font-size: 12px;color:#010002;}
.home-bookNow .text p.info {color:#00845D;}

.booknow_floater {margin-top: 35px;}
.booknow_floater a {max-width: 100%;display:inline-block;border: 2px solid #fff;color:#005734;font-size:21px;border-radius: 20px;font-weight:500;height: 60px;line-height: 60px;width:250px;text-align: center;background: linear-gradient( 125deg, #eaedf2 20%, #fff 30%, #f8f9fd 40%, #e1e1df 90%);box-shadow: 0 0 7px #000;margin-bottom: 40px;transition:all 0.3s ease-in;}
.booknow_floater a:hover {box-shadow: 0 0 2px #000;transition:all 0.3s ease-out;border:2px solid transparent;}

.home-twitter{background-color:#68ae70;padding-top: 60px;padding-bottom: 45px;display: inline-block;width: 100%;}
.home-twitter .twitter-logo,.home-twitter .carousel-twitter,.home-twitter .setas{vertical-align: middle;display: inline-block !important;margin-left: -4px;}
.home-twitter .twitter-logo{text-align: center;width: 15%;}
.home-twitter .twitter-logo i{font-size: 72px; color: #ffffff;}
.home-twitter .twitter-logo i:hover{color: #00aced;}
.home-twitter .carousel-twitter{width: 70%;}
.home-twitter .carousel-twitter .item p{color:#dbdbdb;font-weight: 300;font-size: 14px}
.home-twitter .setas{text-align: center;width: 15%;}
.home-twitter .setas .prev,.setas .next {display: inline-block;width: 50px;height: 50px;line-height: 60px;background-color: #ffffff;text-align: center;}
.home-twitter .setas i{font-size: 28px;color:#68ae70;}
.home-twitter .setas .prev:hover i,.setas .next:hover i{font-size: 36px;}

#parallax {-webkit-transform-style: inherit;transform-style: inherit;width: 100%;}

.home-mostPopular .each-item:hover figure img,
.home-accomodation .each-item:hover figure img,
.base_tours .each-item:hover figure img,
.base_acomod .each-item:hover figure img{
    opacity: 0.8;
}

.home-mostPopular .each-item:hover .text h3,
.home-accomodation .each-item:hover .text h3,
.base_tours .each-item:hover .text h3,
.base_acomod .each-item:hover .text h3{
    color: #004d36;
}

.bloco_topo_page {
    background-attachment: fixed;
    background-repeat:no-repeat;
    background-position: top;
    background-size: 100%;
    display: table;
    width:100%;
    position: relative;
    margin-bottom: 150px;
    box-sizing: border-box;
}

.bloco_topo_page img.fundo{max-width: 100%; visibility: hidden;}
.bloco_topo_page .tit_bloco_topo{
    position: absolute;
    top:50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-transform:translate(0%, -50%);
    -moz-transform:translate(0%, -50%);
    -ms-transform:translate(0%, -50%);
    -o-transform:translate(0%, -50%);
    transform:translate(0%, -50%);
}

.base_page_tours p.title{
    text-align: center;
    width: 785px;
    max-width: 100%;
    margin: 0 auto;
    color: #00845D;
    font-size: 18px;
}

.base_page_acomod p.title{
    text-align: center;
    width: 785px;
    max-width: 100%;
    margin: 0 auto;
    color: #00845D;
    font-size: 18px;
}

.bloco_topo_page h2 {color: #fff;font-size: 3rem;border-bottom: 4px solid #fff;padding-bottom: 6px;font-weight: 400;display: inline;}
.bloco_topo_page .centraliza {display: table-cell;vertical-align: middle;text-align: center;}
.bloco_topo_page .logo-banner {
    position: absolute;
    bottom:-95px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.bloco_topo_page .logo-banner:hover{
    -webkit-transform:rotate(13deg);
    -moz-transform:rotate(13deg);
    -ms-transform:rotate(13deg);
    -o-transform:rotate(13deg);
    transform:rotate(13deg);
}

.base_tours {
    padding-top: 60px;
    padding-bottom:70px;
}

.base_tours .line {
    width:100%;
    height:2px;
    background: #B2B2B2;
    position: relative;
    margin-bottom: 70px;
}

.base_tours .line h2 {
    color:#00845D;
    font-size:18px;
    position: absolute;
    top: -13px;
    background: #fff;
    text-align: center;
    width: 320px;
    max-width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.base_tours .each-item .img {
    position: relative;
    display: inline-block;
    max-width: 100%;
    text-align: center;
    margin-bottom: 20px;

}

.base_acomod {
    padding-top: 60px;
    padding-bottom:70px;
}

.base_acomod .line {
    width:100%;
    height:2px;
    background: #B2B2B2;
    position: relative;
    margin-bottom: 70px;
}

.base_acomod .line h2 {
    color:#00845D;
    font-size:18px;
    position: absolute;
    top: -13px;
    background: #fff;
    text-align: center;
    width: 320px;
    max-width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.base_acomod .each-item .img {
    position: relative;
    display: inline-block;
    max-width: 100%;
    text-align: center;
    margin-bottom: 12px;
}

.base_floater_item{
    position: fixed;
    overflow: auto;
    display: none;
    z-index: 999999;
    float: left;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(127, 127, 127, 0.6);
    height: 100vh;
}

.fundo_sair{
    z-index: 210;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.relative_container{
    position: relative;
}

.botao_fechar_floater{
    position: absolute;
    top: 20px;
    right: 15px;
}

.setas_portifolio{
    position: absolute;
    top: 40%;
    margin-top: -5px;
    cursor: pointer;
}

.setas_portifolio.set_port_prev{
    left: 60px;
}

.setas_portifolio.set_port_next{
    right: 60px;
}

.botao_fechar_floater span{
    cursor: pointer;
    text-transform: uppercase;
    color: #9a9a9a;
    font-weight: 400;
    font-size: 16px;
    transition:all 0.3s ease;
}
.botao_fechar_floater span:hover {color: #8d8d8d;transition:all 0.3s ease;}

.botao_fechar_floater span:nth-child(1){
    margin-right: 5px;
}
.botao_fechar_floater:hover span:nth-child(1) {animation:rotate 0.5s alternate;transform-style: preserve-3D;-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;-o-transform-origin: 50% 50%;transform-origin: 50% 50%}

@keyframes rotate {
    to {transform:rotateZ(0deg);}
    from {transform:rotateZ(360deg);}
}

.floater{
    position: absolute;
    z-index: 999999;
    width: 100%;
    max-width: 100%;
    background-color: #ffffff;
    top: 50px;
    left: 0;
}

.bloco_floater{
    position: relative;
    float: left;
    width: 100%;
    padding: 90px 135px 100px 135px;
}

.floater_load{
    display: none;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 9999999;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    text-align: center;
}

.container_load_floater{
    width: 100%;
    height: 100vh;
    position: relative;
}

.floater_load i{
    position: absolute;
    top: 50%;
    margin: auto;
    font-size: 40px;
    color: #9a9a9a;
    vertical-align: middle;
    transform:translate(0%, -50%);
}

.data-itens{
    cursor: pointer;
}

.base_floater_flt_video{
    position: fixed;
    overflow: auto;
    display: none;
    z-index: 999999;
    float: left;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    height: 100vh;
}

.fundo_sair_flt_video{
    z-index: 210;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.relative_container_flt_video{
    position: relative;
}

.botao_fechar_flt_video{
    position: absolute;
    top: 10px;
    right: 5px;
}

.botao_fechar_flt_video span{
    cursor: pointer;
    text-transform: uppercase;
    color: #9a9a9a;
    font-weight: 400;
    font-size: 16px;
    transition:all 0.3s ease;
}

.floater_video{
    position: absolute;
    z-index: 999999;
    width: 100%;
    max-width: 100%;
    background-color: #ffffff;
    top: 15px;
    left: 0;
}

.bloco_floater_video{
    position: relative;
    float: left;
    width: 100%;
    padding: 30px;
    padding-top: 45px;
}

.text_accommodation{
    float: left;
    width: 100%;
}

.bloco_info_acomod{
    float: left;
    width: 100%;
    padding: 0px 20px 50px 20px;
    text-align: center;
}

.bloco_info_acomod h4 {
    color: #00845D;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
    padding-top: 25px;
}

.footer {background: #f4f3d4;padding-top: 40px;padding-bottom: 0px;}
.footer h2 {font-weight: 500;font-size: 14px;color:#027c4b;margin:0;}

.footer .each-footer {width:25%;padding-left: 3%;margin-left: -4px;display: inline-block;vertical-align: middle}
.footer a.link_awards{margin-left: -4px;display: inline-block;text-decoration: none;width: 10%;}
.footer a.link_awards .each-footer{width: 95%; text-align: center;}
.footer a.link_awards img{max-width: 100%;}
.footer .each-footer:first-child {padding-left: 0;margin-left: 0;}

.footer .contact {font-weight: 300;font-size: 12px}
.footer .contact h2 {padding-bottom: 10px;}
.footer .contact a {font-family: 'gotham';font-weight: 300;font-size: 12px}
.footer .contact span {margin-right: 10px;}
.footer .contact strong {font-weight: 700;}
.social_footer{text-align: center;margin-top: 60px; position: relative;}
.social_footer p{display: inline-block;vertical-align: middle;}
.social_footer i{font-size: 38px; margin: 0px 3px;}
.social_footer span{color: #806b56; font-size: 12px;font-weight: 300;}
.social_footer i, .social_footer span{vertical-align: middle;display: inline-block;}
.social_footer i.fa-facebook-official{color: #3e5b98;}
.social_footer i.fa-twitter-square{color: #4da7de;}
.social_footer i.fa-tripadvisor{color: #4B7E37; font-size: 25px;}
.social_footer i:hover{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}


.footerDireitos{width: 100%;text-align: center;margin-top: 20px; position: relative; background-color: #c9c1a6; padding: 25px 0px;}
.footerDireitos p{display: inline-block;vertical-align: middle;}
.footerDireitos i{font-size: 38px; margin: 0px 3px;}
.footerDireitos span{color: #806b56; font-size: 12px;font-weight: 600;}
.footerDireitos a{color: #806b56;}
.footerDireitos a:hover{text-decoration: underline;}
.footerDireitos i, .footerDireitos span{vertical-align: middle;display: inline-block;}
.footerDireitos i.fa-facebook-official{color: #3e5b98;}
.footerDireitos i.fa-twitter-square{color: #4da7de;}
.footerDireitos i.fa-tripadvisor{color: #4B7E37; font-size: 25px;}
.footerDireitos i:hover{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-ms-transform:scale(1.3);-o-transform:scale(1.3);transform:scale(1.3);}


/* ===========================================  */
/* RÁFAGA */
/* ===========================================  */

#video-all {position: relative;height:70vh; margin-top: -25px;}
#video{position: relative;background: transparent;overflow: hidden;height:70vh;}
.ytplayer-container{position: absolute;top: 0;z-index: -1;}
.logo-video {
    position: absolute;
    bottom:-30px;
    background:url('../img/adelsgrove.png') center center;
    width:200px;
    height:200px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: 9997;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.logo-video:hover{-webkit-transform:rotate(13deg);-moz-transform:rotate(13deg);-ms-transform:rotate(13deg);-o-transform:rotate(13deg);transform:rotate(13deg);}
.line-video {position: absolute;bottom:0;height:20px;width:100%;background:#008654;}

.clearfix.history {padding-bottom: 70px;}
.clearfix.history .title p {text-align: center;width: 785px;max-width: 100%;margin: 0 auto;color: #00845D;font-size: 18px;padding-bottom: 50px}
.clearfix.history .text {width:47%;vertical-align:top;display: inline-block;padding-right: 5%;font-size: 15px;}
.clearfix.history .text p {margin-bottom: 15px}
.clearfix.history .img {width:48%;vertical-align:top;margin-left: -5px;display: inline-block;position: relative;}


.setaCirculo-left:hover,.setaCirculo-right:hover {
        -webkit-transform:scale(1.0);
        -moz-transform:scale(1.0);
        -ms-transform:scale(1.0);
        -o-transform:scale(1.0);
        transform:scale(1.0);
        transition:all 0.3s ease
    }

.history_carousel img {max-width: 100%}

.setaCirculo-left,.setaCirculo-right {width: 40px;height: 40px;line-height: 40px;background: #f9f9f9;position: absolute;top:45%;border-radius: 50%;text-align: center;opacity:0.5;cursor:pointer;font-size: 1.4rem;transform:scale(0.9);transition:all 0.3s ease;}
.setaCirculo-left {left:10px;}
.setaCirculo-right {right:10px;}

.clearfix.facilities {padding-bottom: 70px;}
.clearfix.facilities .title p {text-align: center;width: 785px;max-width: 100%;margin: 0 auto;color: #00845D;font-size: 18px;padding-bottom: 50px}
.clearfix.facilities .text {width:47%;vertical-align:top;display: inline-block;padding-right: 5%;font-size: 15px;}
.clearfix.facilities .text p {margin-bottom: 15px}
.clearfix.facilities .text p strong{font-weight: 600;}
.clearfix.facilities .text ul li{list-style: circle;}
.clearfix.facilities .img {width:48%;vertical-align:top;margin-left: -5px;display: inline-block;position: relative;}

.facilities_carousel img {max-width: 100%}


.clearfix.direitosServ{
    text-align: center;
}

.clearfix.direitosServ .text {
    margin: 0 auto;
    width:90%;
    display: inline-block;
    font-size: 15px;
    padding-bottom: 60px;
    text-align: left;
}

.how-getThere {padding-bottom: 70px;}
.how-getThere .text {width:47%;vertical-align:top;display: inline-block;padding-right: 5%;font-size: 15px;}
.how-getThere .text h2 {color:#008350;}
.how-getThere .text p {margin-bottom: 15px}
.how-getThere .img {width:48%;vertical-align:top;margin-left: -5px;display: inline-block;position: relative;}
.howToGet_carousel img {max-width: 100%}

.contact .title {margin-bottom: 80px}
.contact .title h2 {text-align: center;max-width: 100%;margin: 0 auto;color: #00845D;font-size: 18px;padding-bottom: 50px;margin:0;}

.contact-info {width:50%;display: inline-block;padding-right: 20px;}
.contact-info .each-contact {padding-bottom: 20px}
.contact-info .each-contact:last-of-type {padding-bottom: 40px;}
.contact-info .each-contact .tit {color:#058555;font-weight: 700;margin-right: 10px;}

.contact-info .input-group label {color:#7f7f7f;font-size: 14px;margin-bottom: 10px;}

.contact-form textarea{resize:none;}

.send-email {font-weight: 700;background: transparent;border:1px solid #e1e1e1; color: #68ae70;border: 1px solid #e7e7e7;font-size: 16px;border-radius: 10px;height: 60px;line-height: 60px;display: inline-block;width: 250px;transition: all 0.3s ease;cursor:pointer;box-shadow: 0px 0px 5px #e7e7e7;}
.send-email:hover {background:#68ae70;color: #fff;transition: all 0.3s ease;}

.map {width:50%;display: inline-block;margin-left: -5px;vertical-align: top;padding-left: 20px;}
#map {height: 100%;margin: 0px;padding: 0px;}

.input-group {margin-bottom: 20px}

.input-text {border:1px solid #e7e7e7;box-shadow: 0px 0px 3px #e7e7e7;height:30px;line-height: 30px;width:100%;padding-left: 20px;padding-right: 20px}
textarea.input-text {height:100px;}


.base_info_item {width: 50%;display: inline-block;padding-right:40px;vertical-align: top;}
.base_info_item h2 {color: #00845D;font-weight: 700;font-size: 1.2rem;padding-bottom: 20px;}
#descitem {padding-bottom: 20px}
.base_cost_item {color:#827666;font-weight: 700;}
.base_img {width: 50%;display: inline-block;margin-left: -6px;vertical-align: middle;}
.item_gallery_floater{text-align: center;}
.base_img_item img {max-width: 100%}

.tour_options{text-align: left;}
.tour_options p strong {font-weight: 700;color:#010101;}

.news {max-width: 800px;margin: 0 auto;}

.news article  {text-align: center;margin-bottom: 30px;padding-bottom:30px;border-bottom: 1px dotted #796e5c}
.news article h2 {margin-bottom: 20px;font-weight: 700;font-size: 14px;color: #027c4b;margin: 0;}
.news article .data {margin-bottom: 20px;color:#018657;font-weight: 300;display: block;}
.news article .img-destacada {margin-bottom: 30px; text-align: center; width: 100%;}
.news article .img-destacada img {max-width: 100%}
.news article .content {margin-bottom: 20px;font-size: 15px;}
.news article .release {font-weight: 500;font-size: 14px;color: #027c4b;margin: 0;text-transform: uppercase;display: block;}

.news-setas {display: block;width:100%;clear: both;padding-bottom: 40px;overflow: hidden;}
.news-setas .seta-prev {float:left;text-align: left;}
.news-setas .seta-prev:hover span {color:#027c4b;transition:all 0.3s ease-out;}
.news-setas .seta-prev:hover i {background: #027c4b;transition:all 0.3s ease-out;}
.news-setas .seta-prev span {vertical-align: middle;color:#008759;font-weight: 300;transition:all 0.3s ease-out;}
.news-setas .seta-prev i {width:30px;height:30px;line-height:30px;border-radius: 50%;color:#FFF;background: #4caa88;text-align: center;vertical-align: middle;margin-right: 10px;transition:all 0.3s ease-out;}
.news-setas .seta-next {float:right;text-align: right;}
.news-setas .seta-next:hover span {color:#027c4b;transition:all 0.3s ease-out;}
.news-setas .seta-next:hover i {background: #027c4b;transition:all 0.3s ease-out;}
.news-setas .seta-next span {vertical-align: middle;color:#008759;font-weight: 300;transition:all 0.3s ease-out;}
.news-setas .seta-next i {width:30px;height:30px;line-height:30px;border-radius: 50%;color:#FFF;background: #4caa88;text-align: center;vertical-align: middle;margin-left: 10px;transition:all 0.3s ease-out;}

.single {max-width: 800px;margin: 0 auto;margin-top: 150px;}
article.single  {text-align: center;margin-bottom: 30px;padding-bottom:30px;}
article.single h2 {margin-bottom: 20px;font-weight: 700;font-size: 16px;color: #027c4b;margin: 0;}
article.single .data {margin-bottom: 20px;color:#018657;font-weight: 300;display: block;}
article.single .img-destacada  {margin-bottom: 30px; text-align: center;width: 100%;}
article.single .img-destacada img {max-width: 100%}
article.single .content {margin-bottom: 20px;font-size: 15px;}


.contact {padding-bottom: 40px}


.respostaContato {width: 100%;font-weight: 700;color:#010002;font-size: 0.9rem;}
.respostaContato.success {color:#badc52;}
.respostaContato.error {color:#ef585a;}


.base_img {position: relative;}
.base_img .setaCirculo-left {left:20px;}
.base_img .setaCirculo-right {right:20px;}


.animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}

@-webkit-keyframes fadeInDown {
  from {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}

@keyframes fadeInDown {
  from {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}

.fadeInDown {-webkit-animation-name: fadeInDown;animation-name: fadeInDown;}

footer.footer .logos {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
}

footer.footer .logos span {
    margin: 0 7px;
    display: inline-block;
    vertical-align: middle;
    color: #A9ADAF;
    opacity: .75;
}

footer.footer .logos img {
    display: inline-block;
    vertical-align: middle;
    opacity: 0.6;
}

footer.footer .logos img:hover {
    opacity: 1;
}
